@import url('https://fonts.googleapis.com/css2?family=Keania+One&family=Nobile:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&family=Ephesis&display=swap');


:root{
    --color-naglowek: #719E1D;
    --color-naglowek2: #F7ECA6;
    --color-ciemnyziel: #1F4016;
    --color-dodatek: #19CBA4;
    --color-neutralbg: #ffffff;
    --color-tekst: #000;
    --color-teskt2: #616161;
    --color-braz: #593828;

}



*{
    box-sizing: border-box;
    transition: 500ms;
}
html{
    scroll-behavior: smooth;
    font-family: "Keania One", "Nobile", "Ephesis";
}
body{
}

a{
    text-decoration: none;
}
p{
    line-height: 150%;
}
img{
    max-width: 100%;
}


nav{
    background-color: var( --color-neutralbg);
    padding: 0px;
    display: flex;
    justify-content: center;
    font-family: "Nobile";
    position: fixed;
    width: 100%;
    z-index: 2; 
}

nav ol{
    max-width: 1200px;
    width: 100%;
    display: flex;
    text-align: center;
    background-color: rgb(255, 255, 255);
    text-decoration: none;
    margin: 0px;
}

nav ol li{
    flex: 1;
    text-align: center;
    justify-content: center;
    align-content: center;
    display: block
}

nav ol li a{
    padding: 10px;
    display: block;
    text-align: center;
    color: var(--color-tekst);
    flex: 1;
}

nav ol li a:hover{
    background-color: var(--color-neutral2);
    color: var(--color-naglowek)
}

nav ol li a:active{
    background-color: var(--color-braz);
    color:var(--color-naglowek2);
}

nav ol li img{
    max-width: 150px;
}

section{
    padding: 20px;
    min-height: 90vh; 
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    scroll-margin-top: 56px;
    overflow: hidden;
}

.zawartosc{
    max-width: 1200px;
    width: 100%;
}

/************************************************************************************************************/

#sekcja1{
    background-color: var(--color-neutralbg);
    position: relative;
}

#sekcja1 h1{
    position: absolute;
    bottom: -120px;
    left: 50%;
    transform: translateX(-53%);
    font-size: 1000px;
    letter-spacing: -100px;
    z-index: 1;
}

#sekcja1 img{
    position: absolute; 
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
    
    
}


/************************************************************************************************************/

#sekcja2{
    background-position: center;
    background-color: rgb(0, 0, 0);
}

#sekcja2 .zawartosc{

}

#sekcja2 article {          
    display: flex;
    justify-content: center;
    align-items: center;
}

#sekcja2 article img{
    position: absolute;        
    width: 954px;
    height: 750px;
}

#sekcja2 article h1{
    position: relative;
    font-family: "Keania One";
    font-size: 99px;
    letter-spacing: -7px;
    color: var(--color-naglowek2);
    text-align: center;
    margin-left: -211px;
    margin-bottom: -50px;
    transition: transform 0.3s ease;
}

#sekcja2 h1:hover {
    transform: scale(1.3); 
}


/*********************************************************************************************************************************/

#sekcja3{
    background-color: var(--color-neutralbg);
    padding-bottom: 40px;

}
#sekcja3 .zawartosc{
    position: relative;          
    display: flex;
    justify-content: center;
    align-items: center;

}
#sekcja3 p{
    position: relative;          
    font-family: "Nobile";
    font-size: 80%;
    color: var(--color-braz);
    max-width: 75%;
    padding: 10% 14% 5% 40%;
    
}
#sekcja3 img{
    position: absolute;       
    padding: 100px;
    margin-left: 300px;
    width: 90%;
}

#sekcja3  h1{
    font-family: "Keania One";
    font-size: 130px;
    letter-spacing: -7px;
    color: var(--color-naglowek);
    transform: translateY(-290px);
    margin-left: 70px;

    animation: animacja-fruit 10s ease-in-out infinite;   
}
@keyframes animacja-fruit{
            0%, 100%{
        transform: translateY(-250);

        }
            50%{
        transform: translateY(290px);
    }
}
/*****************************************************************************************************************/

#sekcja4 {
    position: relative;
    overflow: hidden;
}

#sekcja4 img {
    position: fixed;        
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;            
}

/*****************************************************************************************************************/



#sekcja5{
    background-color: var(--color-neutralbg);
}

#sekcja5 .zawartosc {
    display: flex;
    flex-direction: row;       
    align-items: flex-start;   
    gap: 40px;   
    position: relative;   
            
}

#sekcja5 img {
    width: 60%;               
 
    z-index: 0;
}

#sekcja5 article {
    width: 90%;   
    z-index: 1;       
    margin-bottom: 20px;      
}

#sekcja5 h1 {
    font-family: "Keania One";
    color: var(--color-naglowek2);
    text-align: center;
    font-size: 130px;
    margin: 20px 20px 20px 0;   
    letter-spacing: -7px;  
}

#sekcja5 p {
    font-family: "Nobile";
    line-height: 1.5;
    padding-left: 10px;
    padding-right: 20px;
    width: 100%;
}

#sekcja5 p span{ 
    color: var(--color-braz); 
    font-weight: 600; 
} 
    
.p1{
    color: var(--color-teskt2);
}

.p2{
    color: var(--color-teskt2);
}

.kolor{
    position: absolute;
    top: 2px;
    right: 0px;
    width: 40%;
    max-width: 700px;
    height: 339px;
    background-color: var(--color-naglowek);
    z-index: 0;
}

/*****************************************************************************************************************/
#sekcja6{
    background-color: #000;
    padding-bottom: 40px;
}
#sekcja6 h1{
    color:var(--color-naglowek);
  
    text-align: center;
    font-family: "Keania One";
    font-size: 20vh;
    margin: 20px 0 20px 0px;
}

#sekcja6 h1 span{
    color: var(--color-naglowek2);
    font-family: "Ephesis";
    margin: -30px;
}

#sekcja6 .zawartosc{
    display: flex;
    gap: 0px;
}
#sekcja6 article{
    display: flex;
    flex-direction: column;
    gap: 70px;
    padding: 20px;
}
#sekcja6 article div{
    display: flex;
    gap:20px;

}
#sekcja6 article p{
    font-family: "Nobile";
    color: rgb(0, 0, 0);
    background-color: #ffffff;
    width: 50%;
    padding: 30px;
  
}
.tekst1{
    border-radius: 30px 0 0 30px;
}
.tekst2{
    border-radius: 0 30px 30px 0;
}
.tekst3{
    border-radius: 0 0 30px 30px;
}
#sekcja6 h3{
    color: var(--color-naglowek2);
    font-size: 150px;
}
    
#sekcja6 img:hover {
    transform: scale(1.1); 
}


   
/*****************************************************************************************************************/
#stopka{
    background-color: var(--color-naglowek);
    min-height: 20vh;
    padding: 80px 20px 80px 20px;
    
}

#stopka .zawartosc{
    justify-content: space-between;
    display: flex; 
    flex-wrap: wrap;  
   
}

#stopka h3{
    padding-bottom: 10px;
    font-family: "Keania One";
    font-size: 5vh;
    color:var(--color-tekst)
  
}
#stopka article{
    
    color: var(--color-tekst);
    padding: 10px 10px 10px 10px ;

}
#stopka p a{
    color: var(--color-braz);     
    text-decoration: none;
    font-family: "Nobile";
}

#stopka p a:hover {
     text-decoration: none;
     color: var(--color-naglowek2);
}


#stopka p{
    color: var(--color-braz); 
    text-decoration: none;
    font-family: "Nobile";
}



#stopka label{

    font-family: "Keania One";
    font-size: 5vh;
    display: block;
    margin-bottom: 12px;
}
#stopka h6{
    font-family: "Nobile";
    color: var(--color-braz) ;
    padding: 10px 0 0 0;;
}

#stopka input{

    margin-bottom: 12px;
    width: 370px;
    height: 20px;
    padding: 10px 10px 10px 10px;
    background-color: var(--color-naglowek2);
    border: none;
}

#stopka button{

    margin: 10px;
    background-color: var(--color-braz);
    padding: 5px 20px 5px 20px;
    border: none;
    font-family: "Nobile";
    color: var(--color-naglowek2) ;

}

#stopka button:hover {
    background-color: var(--color-naglowek2);
    color: var(--color-braz);

}